parameters:
    database_host: 127.0.0.1
    database_port: null
    database_name: iservice2
    database_user: root
    database_password: ecd003729abb5827cfa7811622d564d3eb5f60b6acf3301a
    mailer_transport: gmail
    mailer_host: null
    mailer_user: notifications@iserviceauto.com
    mailer_password: iService123
    secret: ThisTokenIsNotSoSecretChangeIt
    client_url: 'https://24676.iserviceauto.com/'
    twilio_number: '+17328389708'
    timezone: America/New_York
    canada: false
    iservice: true
    spotlight: false
    my_review: false
    checkin: true
    mpi: true
    ipay: false
    nmi_merchant_user: null
    nmi_merchant_password: null
    nmi_tokenization_key: null
    pricing_matrix: false
    internal_repair_order_activation: false
    dealertrack: false
    dealertrack_enterprise: null
    dealertrack_company: null
    dealertrack_filter: false
    automate: false
    automate_endpoint_id: null
    dealerbuilt: false
    dealerbuilt_username: null
    dealerbuilt_password: null
    dealerbuilt_location_id: null
    activate_integration_sms: true
    delete_ro_role: ROLE_MANAGER
    cdk: true
    cdk_dealer_id: '3PA41400'
    preview: false
    upgrade: false
    sales_twilio_number: ''

